# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Fri Feb 20 14:17:54 UTC 2015
pkgname = cairo-compmgr
pkgver = 2:0.3.1-9
pkgdesc = A Cairo based composite manager
url = https://github.com/gandalfn/Cairo-Composite-Manager
builddate = 1424441874
packager = André Silva <emulatorman@parabola.nu>
size = 2572288
arch = x86_64
license = LGPL
depend = gtk2>=2.16.0
depend = vala>=0.26
depend = libsm
depend = libgl
depend = gconf
makedepend = gettext
makedepend = gtk-doc
makedepend = intltool>=0.41
makedepend = git
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
